Subject: Re: bug#53439: [PATCH] doc: Document search paths.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 25 Jan 2022 20:50:42 -0500

Hello!

[...]

> Regarding the truth value, I ended up in
> a00dff3ac113722a709dbe97a727777b3739a5c1 with hopefully clearer wording:
>
>   @item @code{file-pattern} (default: @code{#f})
>   This must be either @code{#f} or a regular expression specifying
>   files to be matched @emph{within} the sub-directories specified by the
>   @code{files} field.

That's explicit and avoid the issue altogether, I like it!

> I guess we’re nitpicking :-) but I like to have, on one hand, text in
> natural language with examples that conveys ideas in an informal way,
> and on the other hand, reference material (@deftp, @deffn, etc.) that’s
> rigorous.

I see; that makes sense.

Thanks for taking the time to adjust the final result!

Maxim